body { 
	margin: 0px; 
	background-color: #628FD0; 
	color: #656565;
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	background-image:   url(/common/img/bg_img001.jpg);
	background-repeat: repeat-x;
	word-wrap: break-word;
}

br{
	font-size: 5px;
}
blockquote{
	margin:0px 0px 0px 15px;
}

p{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
}

a { text-decoration: underline}
a:link { color: #6579B3 }
a:visited { color: #6579B3 }
a:active { color: #6579B3 }
a:hover   { color:#CCCCCC }

#root {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:auto;
	height:auto;
}
#root2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:691px;
	height:auto;
	background-image:   url(/common/img/bg_img002.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#root3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:691px;
	height:auto;
	background-image:   url(/common/img/bg_img002_1.jpg);
	background-repeat:repeat-y;
	background-position: 100% 700px;
	background-color: #FFFFFF;
}

	
#header{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:680px;
}
#contents{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	width:680px;
}
#contents2{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:680px;
}
#contents_top{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contents_back{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display:none;
}

#footer{
	width:680px;
	margin: 5px 0px 0px 0px;
}
#menu_con01{
	width:94%;
	background-color:#f4f4f4;
}
#menu_con02{
	width:94%;
	background-color:#ffffff;
}
#menu_con03{
	width:94%;
	background-color:#ffffff;
}
#menu_con04{
	width:94%;
	background-color:#ffffff;
}

#menu_con05{
	width:94%;
	background-color:#ffffff;
}

#menu_con49{
	width:94%;
	background-color:#ffffff;
}
#copyright{
	width:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:   url(/common/img/bg_img003.jpg);
	background-repeat: repeat-x;
}
#contents_data{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;

}
#contents_data2{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:90%;
	text-align:left;
}

/*
#header,#footer,#contents,#contents2{
  background-color:#FFFFFF;
}
*/

/*見出し*/
h1{
	width:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 div{
	margin: 5px 20px 10px 20px;
	padding: 0px 0px 0px 0px;
}
#contents_data h1{
	text-align:left;
	padding-top:2px;
}

h2{
	width:100%;
	height:25;
	margin: 5px 0px 10px 0px;
	padding: 5px 4px 4px 10px;
	background-image:   url(/common/img/bg_img004.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
h3{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h4{
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	width:96%;
	height:25;
	margin: 0px 0px 10px 0px;
	padding: 5px 4px 4px 10px;
	background-image:   url(/common/img/bg_img004.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


/*フォントサイズ*/
.font_collar01,h3{
	color:#6579B3;
}

.font_collar02,#copyright{
	color:#FFFFFF;
}

.font_collar03,h4{
	color:#656565;
}

body{
	font-size: 80%;
	line-height:115%;
}

h2 .img_textlink02,#copyright,.img_textlink06,.img_textlink07,.img_textlink08,.img_textlink09,.img_textlink10,.font_size00p{
	font-size: 10px;
	line-height:12px;
}
.font_size01p{
	font-size: 12px;
	line-height:14px;
}

/*
#header,#footer{
	font-size: 12px;
	line-height:14px;

}

.font_size01,.font_size01b,#news_text div,h1 div{
	font-size: 100%;
	line-height:140%;
}
*/


.font_size00,.font_size00b{
	font-size: 90%;
	line-height:130%;
}

.font_size02,h3{
	font-size: 120%;
	line-height:150%;
}


.font_size03,h4{
	font-size: 130%;
	line-height:160%;
}

#contents_data h1{
	font-size:140%;
	line-height:170%;
}

.font_size00b,.font_size01b,.font_size02b,h3,h4{
	font-weight:bold;
}


/*ライン*/
.line_dot{
	border-top: 1px dotted #666666;
	margin:5px 0px 10px 0px;
}
.line_solid{
	border-top: 1px solid #666666;
	margin:5px 0px 10px 0px;
}

/*アイコン付テキスト*/
.img_textlink,.img_textlink03,.img_textlink04,.img_textlink05,.img_textlink06,.img_textlink07,.img_textlink08,.img_textlink09,.img_textlink10,#news_text div,.img_textlink06top,.img_textlink07top,.img_textlink08top,.img_textlink09top,.img_textlink10top{
	margin: 5px 0px 5px 2px;
	padding: 0px 0px 0px 15px;
}
.img_textlink02{
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 0px 15px;
}
#news_text div{
	background-image:   url(/common/img/icon_001.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.img_textlink{
	background-image:   url(/common/img/icon_003.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.img_textlink02{
	background-image:   url(/common/img/icon_001.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.img_textlink03{
	background-image:   url(/common/img/icon_002.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/* 事業所別アイコン */
.img_textlink06,.img_textlink06top{
	background-image:   url(/common/img/icon_008.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0px 5px 2px;
}
.img_textlink07,.img_textlink07top{
	background-image:   url(/common/img/icon_009.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0px 5px 2px;
}
.img_textlink08,.img_textlink08top{
	background-image:   url(/common/img/icon_010.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0px 5px 2px;
}
.img_textlink09,.img_textlink09top{
	background-image:   url(/common/img/icon_011.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0px 5px 2px;
}
.img_textlink10,.img_textlink10top{
	background-image:   url(/common/img/icon_012.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 5px 0px 5px 2px;
}
/*左部サブナビゲーションのテキストリンク*/
/*.img_textlink04,.img_textlink05 {
	margin: 0px 0px 5px 0px;
}
.img_textlink04 a:link,.img_textlink05 {
	background-image:   url(/common/img/icon_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}
.img_textlink04 a:visited,.img_textlink05 {
	background-image:   url(/common/img/icon_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}
.img_textlink04 a:active,.img_textlink05 {
	background-image:   url(/common/img/icon_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}
.img_textlink04 a:hover {
	background-image:   url(/common/img/icon_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}*/

/*テキストフィールド*/
.textfield_001{
	width:110px;
}

/*リスト*/
UL {margin:0px;}
LI {margin-left:5px;}
OL {margin:15px;}
LI.num {margin-left:10px;}

/*お知らせ一覧*/
#news_text div strong{
	margin-right:3px;
}


/* 問い合わせフォーム表示・非表示切り替え */
.form_title h4 {
  display:none;
}
#show {
  display:block;
}


/* テーブル罫線 */
.table_border {
  border-collapse:collapse;
}
.table_border td {
  border:1px solid #666666;
}
